parameters {sglOptim} | R Documentation

## Extracts nonzero parameters

### Description

Generic function for extracting nonzero parameters for each model.

### Usage

    parameters(object, ...)

### Arguments

`object` | an object
`...` | additional parameters (optional)

### Value

a list of length `nmod(x)` containing the nonzero parameters of the models.

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]